@media only screen and (max-width: 1786px) {
	
	.black-outline-dots-slider .slick-prev.slick-arrow
	{
		  left: 20%!important;

	}
	.black-outline-dots-slider .slick-next.slick-arrow
	{
		  right: 20%!important;

	}
.annual-report-top-menu .wp-block-button a{
		padding-left: 12px!important;
		padding-right: 12px!important;
	}
	
}

@media only screen and (max-width: 1660px) {

	.annual-report-top-menu .wp-block-button a{
		padding-left: 9px!important;
		padding-right: 9px!important;
	}
	.annual-report-top-menu a.wp-block-button__link, .annual-report-top-menu a.wp-block-button__link:link
	{
		min-width: 0px!important;
	}
}


@media only screen and (max-width: 1350px) {
	
	.wrap,
	.alignnone {
		max-width: 90vw;
	}
	
	.alignwide {max-width: 100vw;}
	
}

@media only screen and (max-width: 1180px) and (orientation:landscape) {
	
	.main_menu {padding: 4em 0 3em;}
	.main_menu li {padding: .5em 0 0;}
	
	.social li {padding: 0;}
	
	.main_menu .b-corp {margin-top: 0;}
	.annual-report-top-menu .wp-block-button a{
		padding-left: 5px!important;
		padding-right: 5px!important;
		font-size: 17px!important;
	}
	
}

@media only screen and (max-width: 960px) {
	
	br {display: none;}
	
	.main_menu {padding: 5em 0 3em;}
	
	.has-medium-plus-font-size {font-size: 1.75em;}
	.has-medium-plus-plus-font-size {
		font-size: 2.25em;
	}
	
	.wp-block-video.home-video {max-width: 65vw;}
	
	.capa-nav {padding-left: 0;}
	
	.gform_legacy_markup_wrapper .gf_step {margin: 16px 0 !important;}
	
	.annual-report-top-menu .wp-block-button {
		display: block!important;
		padding-left: 9px!important;
		padding-right: 9px!important;
		width: 100%!important;
		text-align: center;
	}
	
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
	
	#below_header {
		overflow-y: scroll;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.single-post #primary .wrap {
		max-width: 100vw;
	}
	.addtoany_list a {
		padding: 0 .25em 0 0!important;
	}
	a.a2a_button_email {
		padding-left: .25em!important;
	}
	
	
	.has-medium-plus-plus-font-size {font-size: 2em;}
	
	.wp-block-video.home-video {max-width: 90vw;}
	
	.gform_legacy_markup_wrapper .gf_step {margin: 6px 22px 6px 0!important;}
	.gform_wrapper .gf_step span.gf_step_number {
		width: auto!important;
		font-size: 2em!important;
	}
	
}

@media only screen and (max-width: 667px) {
	
	.desktop {display: none;}
	
	/* header & footer */
	
	.logged-in #masthead, 
	#masthead.logged-in-pushdown {top: 0;}
	
	.site-branding img {
		max-height: 50px;
		width: auto;
	}
	
	#below_header {height: 105%;}
	
	.main_menu {
		width: auto;
		padding: 4em 0;
	}
	.main_menu li {padding: .35em 0 0;}
	
	.main_menu .b-corp {
		margin: 0;
		top: 4.35em;
	}
	
	.site-info {
		max-width: 90vw;
	}
	
	
	.fixed-header {top: 0;}
	
	/* subpages */
	
	.aligncenter {max-width: 90vw;}
	
	.container {padding: 2em 0;}
	
	.content_right,
	.content_left,
	.single .entry-content,
	.single .entry-sidebar {
		float: none;
		width: auto;
	}
	.single-case_study .entry-sidebar, 
	.single-case_study .entry-content {
		margin: .5em 0 0;
	}
	
	
	.testimonial {
		margin: 2em 0;
	}
	.testimonial-content {
		width: auto;
		font-size: 1em;
	}
	.p1 {
		font-size: 1.5em;
		line-height: 1.5;
	}
	
	.work_inner {margin: .5em 0;}
	
	.work_filter p {
		margin: .75em 0 0;
	}
	
	
	
	
	/* blocks */
	
	.has-medium-plus-font-size {font-size: 1.5em;}
	.has-large-font-size {font-size: 2em!important;}
	.has-huge-font-size {font-size: 3.5em;}
	
	/* custom blocks */
	
	.rollover-title {padding: 3em 1.5em;}
	.rollover-content-wrap {padding: 1.5em;}
	
	.video-block {width: 60%!important;}
	
	.work_item {
		width: 100%;
		float: none;
	}
	.work_filter.work_tags,
	.work_filter {
		display: block;
		width: auto;
	}
	.work_filter .btn {
		width: 49%;
	}
	.work_filter.industry_tags .btn {
		padding: 0 5% .35em 0;
		line-height: 1;
		font-size: .9em;
	}
	
	.capa-title h1, .capa-title p {
		font-size: 1.25em;
	}
	
	/* plugins */
	
	.gform_legacy_markup_wrapper .gf_step {margin: 16px 22px 16px 0!important;}
	.gform_wrapper .gf_step span.gf_step_number {
		font-size: 1.5em!important;
		width: auto!important;
	}
	
		.black-outline-dots-slider .slick-prev.slick-arrow
	{
		  left: 10%!important;

	}
	.black-outline-dots-slider .slick-next.slick-arrow
	{
		  right: 10%!important;

	}

	
}

@media only screen and (max-width: 450px) {
	
	.main-menu {padding: 4em 0 2em;}
	
	.has-medium-plus-plus-font-size {font-size: 1.65em;}
	
}

@media only screen and (max-width: 400px) {
	
	.main_menu {
		padding: 5em 0 2em;
		font-size: 1.25em;
	}
	
}